#Conteudo{
	padding-top: 20px;
	height: 250px; 
}

#Texto{
	width: 830px;
	height: 250px; 
	float: left;
}

.tituloTabela{
	text-align:center;
}

table  {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: white;
	border-collapse: collapse;
}
table th {
	border-width: 1px;
	padding: 8px;
	border-style: inset;
	border-color: white;
	-moz-border-radius: ;
}
table td {
	border-width: 1px;
	padding: 8px;
	border-style: inset;
	border-color: white;
	-moz-border-radius: ;
}